<bugID>748027<Summary>Make the identity box transparent in more cases</Summary><Description>Created attachment 617558
patch

On OS X we never need the white background, on Windows we can omit it when using a lightweight theme.</Description></bugID>